package com.steerinfo.ems.emscordas.model;

import java.util.Date;

import com.steerinfo.framework.model.IBasePO;
import io.swagger.annotations.ApiModelProperty;

public class EmsCordas implements IBasePO<String> {

    @ApiModelProperty(value="时间",required=false)
    private Date tmstmp;

    private static final long serialVersionUID = 1L;

    public Date getTmstmp() {
        return tmstmp;
    }

    public void setTmstmp(Date tmstmp) {
        this.tmstmp = tmstmp;
    }

    @Override
    public String getId() {
        return null;
    }

    @Override
    public void setId(String id) {
    }

	@Override
    public String toString() {
        StringBuilder sb = new StringBuilder();
        sb.append(getClass().getSimpleName());
        sb.append(" [");
        sb.append("Hash = ").append(hashCode());
        sb.append(", tmstmp=").append(tmstmp);
        sb.append("]");
        return sb.toString();
    }
}